.wrapper-jump-menu {
    padding-top: 24px;
    padding-inline: 64px;
    margin-bottom: 64px;
    position: relative;
    overflow: hidden;
}
.wrapper-jump-menu.sticky {
    width: 100%;
    position: fixed;
    z-index: 3;
    filter: drop-shadow(0px 1px 8px rgba(0, 0, 0, 0.15));
}
.jump-to-container {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

span.jump-to-label {
    display: inline-block;
    box-sizing: content-box;
    width: 89px;
    padding-inline: 8px;
    margin-right: 24px;
    font-family: 'Peak Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

/*** News tabs ***/
ul.jump-to-menu {
    display: none;
    width: 100%;
    /*justify-content: center;*/
}

ul.jump-to-menu li {
    margin-right: 24px;
}

ul.jump-to-menu li:last-child {
    margin-right: 0;
}

ul.jump-to-menu li.active {
    border-bottom: 4px solid var(--jump-to-border-color, #0064FF);
}

ul.jump-to-menu li a {
    display: flex;
    padding-inline: 16px;
    padding-bottom: 24px;
    font-family: 'Peak Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 1.4px;
    color: var(--jump-to-text-color,#8386A0);
    text-decoration: none;
    transition: color 0.3s ease-in-out;
}

ul.jump-to-menu.dark-theme li a {
    color: #FFFFFF;
}

ul.jump-to-menu li.active a {
    color:var(--jump-to-active-color, #000A3C);
    font-weight: 700;
}

/*** News tabs ***/


a.load-more-btn {
    font-family: 'Paramount Vista Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 80%;
    color: #000A3C;
    text-decoration: none;
    display: inline-flex;
    text-transform: uppercase;
    align-items: center;
}

a.load-more-btn svg {
    margin-left: 8px;
    background-color: transparent;
}

a.load-more-btn svg,
a.load-more-btn svg path {
    transition: all 0.3s ease-in-out;
}



a.load-more-btn.dark {
    color: #fff;
}

a.load-more-btn.dark svg path {
    fill: #fff;
}



@media (min-width: 1025px) {

    ul.jump-to-menu li:hover a {
        color: var(--jump-to-active-color, #000A3C);
    }

    a.load-more-btn:hover svg {
        background-color: #000a3c;
    }

    a.load-more-btn:hover svg path {
        fill: #fff;
    }

    a.load-more-btn.dark:hover svg {
        background-color: #fff;
    }

    a.load-more-btn.dark:hover svg path {
        fill: #000A3C;
    }
}

@media (max-width: 1024px) {
    .wrapper-jump-menu {
        padding-inline: 0;
        padding-top: 16px;
        margin-bottom: 24px;
    }

    .wrapper-jump-menu span.jump-to-label {
    padding-left: 32px;
    }
    .wrapper-jump-menu .dropdown.jump-dropdown-standard .dropdown-toggle {
        padding-inline: 32px;
    }

    .wrapper-jump-menu .container{
        max-width: 100%;
    }

    .jump-to-container {
        margin-bottom: 0;
    }

    select.form-select.news-filter-select {
        display: block;
    }
    .jump-to-container::before, .jump-to-container::after {
        display: none;
    }
    .jump-dropdown-btn-text {
      display: inline-block;
      width: 100%;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }
    /*.wrapper-jump-menu.sticky{
      padding-inline: 0;
    }
    .wrapper-jump-menu.sticky span.jump-to-label,
    .wrapper-jump-menu.sticky .dropdown.jump-dropdown-standard .dropdown-toggle {
        padding-inline: 16px;
    }*/
    .wrapper-jump-menu.sticky .jump-dropdown-standard .dropdown-menu {
    position: static !important;
    transform: translate(0px, 0px) !important;
    }
}

@media (min-width: 991px) {
    ul.jump-to-menu {
        display: flex;
        max-width: 100%;
        margin: 0 auto;
        overflow-x: auto;
        white-space: nowrap;
        justify-content: flex-start;
        margin-bottom: 0;
    }

    .jump-to-container .dropdown.jump-dropdown-standard {
        display: none;
    }

    ul.jump-to-menu::-webkit-scrollbar {
        width: 6px;
        height: 6px
    }

    ul.jump-to-menu::-webkit-scrollbar-thumb {
        background: #ddd;
        border-radius: 20px;
    }

    ul.jump-to-menu::-webkit-scrollbar-track {
        background: #666;
        border-radius: 20px;
    }
}

@media (max-width: 990px) {
    .jump-to-container {
        flex-direction: column;
        gap: 8px;
    }

    span.jump-to-label {
        padding-inline: 0;
        color: #8386A0;
        font-family: Peak Sans;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 16px;
        letter-spacing: 1.4px;
    }
    .wrapper-jump-menu span.jump-to-label {
    padding-left: 16px;
    }
    .wrapper-jump-menu .dropdown.jump-dropdown-standard .dropdown-toggle {
        padding-inline: 16px;
    }
}

@media (min-width: 991px) and (max-width: 1024px) {
    .wrapper-jump-menu {
        padding: 40px;
    }

    span.jump-to-label {
        padding-inline: 0;
        margin-right: 40px;
    }
    ul.jump-to-menu {
       gap: 8px;
    }
    ul.jump-to-menu li {
        margin-right: 16px;
    }

    ul.jump-to-menu li a {
        padding-inline: 0;
    }
}
